/* --------------------------- EXIBE IMOVEIS ------------------------------*/
.titulo_imovel_fixar { position: fixed; z-index: 9999; background: #c08e2f; top: 0px; color: #fff; text-shadow: 1px 1px 1px #000; padding: 16px 0; margin-top: 0 !important; margin-left: -5%; text-align: center; opacity: 0.95; }
.titulo_imovel_fixar h1 { color: #fff !important; }
.descricao { width:100%; float: left; font-size: 15px !important; color:#0D0D0D !important; font-weight: 500;  }
.descricao .titulo_imovel { width: 100%; float: left; margin-top: 16px; }
.descricao .titulo_imovel h1 { font-size: 1.8em; }
.descricao .info_contato{ width: 48%; float: left; margin-right: 2%; margin-top: 16px; }
.info_contato .info{ width: 100%; float: left; }
.info_contato .contato{ width: 100%; float: left; margin-top: 16px; }
.titulo { width:100%; float:left; font-size:24px; text-align:center; color: #bb322a; font-weight:400; padding:5px 0; }
.descricao h1 { font-size:18px; color:#0D0D0D; font-weight: 300;  }
.descricao div h2 { font-size: 16px; color:#c08e2f; font-weight: 400; }
.descricao h1 span { font-size: 24px; color:#0D0D0D; font-weight: 400; }
.descricao h1 b {  font-weight: 400;  }
.destaque{ width: 100%; margin-top:16px; }
.destaque h3 { color: #000000; text-align:left; font-size:2em; font-weight:500; }
.favoritar{ color:#939393; padding-left: 3px; }
.favoritar:hover{ color:#c08e2f;  }
.ico_compartilhe{ display: none;}

/*------------------------	FOTOS -------------------------*/
.descricao .fotos{ width: 50%; float: right; margin-top: 16px; }
.foto_destaque{ width:100%; height: 450px; float:left; text-align:center; border: 1px solid #ccc; box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.31);  padding:5px; margin-left:0.1em; margin-bottom:1em; }
.fotos_pequena{ width:100%; float:left; padding:0; margin-bottom:3em; }
.coluna_fotos{ width:24%; height: 100px; float:left; text-align:center; padding:5px; border: 1px solid #ccc; margin-top:0.5em; margin-right: 1.3333333%;  box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.31); }
.coluna_fotos img{ height:-webkit-fill-available; max-width: 100%; }
.coluna_fotos:nth-child(4n) { margin-right: 0; }

@media screen and (max-width: 800px) {
    .descricao .titulo_imovel h1 { font-size: 1.5em; }
    .coluna_fotos{ width:30%; margin-right: 5%; }
    .coluna_fotos:nth-child(4n) { margin-right: 5%; }
    .coluna_fotos:nth-child(3n) { margin-right: 0; }
    .tour_mobile{ height: 500px !important; }
}
@media screen and (max-width: 667px) {
    .descricao { width:100%; float:left; }
    .descricao .titulo_imovel h1 { font-size: 1.3em; }
    .descricao .info_contato{ width: 100%; margin-right: 0; }
    .descricao .info{ width: 100%; float: left; }
    .descricao .contato{ width: 100%; float: left; }
    .descricao .fotos { width:100%; float:left; }
    .coluna_fotos{ width:24%; margin-right: 1.3333333%; }
    .coluna_fotos:nth-child(2n) { margin-right: 1.3333333%; }
    .coluna_fotos:nth-child(3n) { margin-right: 1.3333333%; }
    .coluna_fotos:nth-child(4n) { margin-right: 0; }
    #imoveis_titulo .titulo { font-size: 22px !important;  }
    .tour_mobile{ height: 400px !important; }
}
@media screen and (max-width: 580px) {
    .foto_destaque{ height: 300px; }
}
@media screen and (max-width: 420px) {
    .destaque{ margin-top: 1em; }
    .destaque h3 { font-size:1.8em; }
    .ico_compartilhe{ display: block;}
    .coluna_fotos{ width:30%; margin-right: 5%; }
    .coluna_fotos:nth-child(4n) { margin-right: 5%; }
    .coluna_fotos:nth-child(2n) { margin-right: 5%; }
    .coluna_fotos:nth-child(3n) { margin-right: 0; }
    .tour_mobile{ height: 300px !important; }
}
@media screen and (max-width: 330px) {
    .g-recaptcha {transform:scale(0.80);-webkit-transform:scale(0.80);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

/* -------------------- Formulário de contato --------------------------*/
.input{
    width:100%;
    background-color: #FFF;
    border:solid 1px #999 ;
    font-size:16px;
    padding: 12px;
    margin: 1% 0;
    border-radius:5px;
}
.button_enviar{ padding:10px 14px; border: 2px solid #000; font-weight: 400; color: #000; background-color: #c08e2f; border-radius: 5px; opacity: 0.85; }
.button_enviar:hover{ background-color: #000; color: #fff; border: 2px solid #c08e2f; cursor: pointer; opacity: 0.7; }

/* media queries */
@media screen and (max-width: 500px) {
    .button_enviar{ margin-top: 10px; }
}
